--- 
vendor: "ESRI"
id: "0"
title: "Cobertura de la Tierra 100K Periodo 2000-2002"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  leyenda_3n: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  leyenda: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"